Dist-Zilla-Plugin-CheckExtraTests

Errors

Dist-Zilla-Plugin-CheckExtraTests-0.028 has the following 1 errors.

CategoryError
missing_build_prereqsTest-Version